/* Start BootStrap Css Code */
.row{
	margin-bottom:20px;
}


/* End BootStrap Css Code */

/* Start Navbar Css Code */
.mynav{
	background-color:#346277;
	overflow:hidden;
	margin-bottom:20px;
	
}
.mynav_right{
	float:right;
}

.mynav_left{
	float:left
}

.mynav_right .mynav_a{
	 border-left: 1px solid #fff;
	 float:right;
}

.mynav_left .mynav_a{
	 border-right: 1px solid #fff;
	 float:left;
}

.mynav_right .mynav_a:last-child{
	border-left:none
}
.mynav_left .mynav_a:last-child{
	border-right:none
}

.mynav_right .mynav_a,.mynav_left .mynav_a{
    padding: 15px;
    color: white;
    text-decoration: none;
	display: inline-block;
}

/* End Navbar Css Code */

/* Start Form Body Css Code */

.actives , .mynav_left .mynav_a:hover,.mynav_right .mynav_a:hover{
	background: #ffa400;
    border: none;
    box-shadow: none;
    color: white;
}

.btn-dark:hover {
	background: #ffa400;
    border: none;
    box-shadow: none;
    color: white;
}

#personal_b:focus,#identify_b:focus,#employ_b:focus,#salary_b:focus,#attach_b:focus{
	box-shadow:none
}
.h4_first{
	background-color:#6e8792;
	border-radius:5px;
	text-align:center;
	padding: 10px;
    color: white;
	margin-bottom:20px;
}

/* form */
form{
	direction:rtl;
}

/* Label */

label {
	color: #999;
    font-size: 15px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    right: 25px;
    top:5px;
    transition: all 0.2s ease;
}

input:focus ~ label,
input.used ~ label,
select:focus ~ label,
select.used ~ label,
textarea:focus ~ label,
textarea.used ~ label{
	top: -25px;
	right: 10px;
	transform: scale(.75);
	font-size: 16px; 
	color: #ef940d;
	border-radius:5px
}

input:focus,
.form-control:focus,
select:focus,
textarea:focus{
	border:none;
	border-bottom:2px solid #ef940d;
	border-right:2px solid #ef940d;
	box-shadow:none;
	border-radius:0
	
}

.ifspan{
	border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px;
    text-align: center;
	font-size:15px;
}
   










/* End Form Body Css Code */
.inner_row {
    margin: 0 !important;
    padding: 0 !important;
}

.inner_col {
	width:100% !important;
    padding: 0 !important;
}

.inner_col a {
    margin-right: 2px !important;
	font-size:20px;
	font-weight:bolder;
	padding: 3px !important;
	background:#aaa;
}